 .da-slide p {

    line-height: 30px;

    top: 180px;

}


 .da-slide .da-img {

     top: 40px;


 }

 .da-slider {

     background: transparent url(img/bg.jpg) repeat 0% 0%;

 }

.footer-v1 .footer {

    background: #780b20;
}



.sidebar-nav-v1 > li.active, .sidebar-nav-v1 > li.active:hover {
    background: #4765A0;
}

 .news-backlink-wrap {
     margin-top: 20px;
 }






 .bg-image-v2 {
     background: rgba(0, 0, 0, 0) url("img/TheaterKonzerthaus-Titel.jpg") repeat fixed 0 0;
     height: auto;
     padding: 50px 0;
     position: relative;
     width: 100%;
 }


 #masterslider .color-light {
     color: #18244d;
 }





  /* Home 2  */
 .header-v6.header-border-bottom .navbar {
     box-shadow: none;
     border-bottom: 1px solid rgba(255, 33, 21, 0.81);

 }

 .header-v6 .navbar-nav > li > a, .header-v6 .navbar-nav > li > a:hover, .header-v6 .navbar-nav > li > a:focus, .header-v6 .navbar-nav > .active > a, .header-v6 .navbar-nav > .active > a:hover, .header-v6 .navbar-nav > .active > a:focus {
     color: #c1272d;

 }



.grid-boxes .cbp-caption-activeWrap {

     background-color: #545454;


 }


 /*Contact Pages
 ------------------------------------*/
 .map {
     width:100%;
     height:350px;
     border-top:solid 1px #eee;
     border-bottom:solid 1px #eee;
 }

 /* important! bootstrap sets max-width on img to 100% which conflicts with google map canvas*/
 .map img {
     max-width: none;
 }

 .map-box {
     height: 250px;
 }

 .map-box-space {
     margin-top: 15px;
 }
 .map-box-space1 {
     margin-top: 7px;
 }

 /*Custom Sky Forms (Advanced Contacts Page)*/
 .sky-changes-3.sky-form,
 .sky-changes-3.sky-form footer {
     border: none;
 }

 .sky-changes-3.sky-form footer,
 .sky-changes-3.sky-form fieldset {
     padding: 0;
     background: none;
 }
 .footer-v1 .link-list li {
     border-top: 1px solid #fff;
 }

 .footer a, .copyright a, .footer a:hover, .copyright a:hover {
     color: #fe1844;
 }

 .wdborderbtn {
      border-bottom: solid 2px #eee;
     border-top:  solid 2px #eee;

 }
 /*  Hörsaalbestuhlung */
#c98 h2 {
    min-height: 50px;
    font-size: 20px;

    line-height: 25px;
}


 .stol-produktuebersicht.news-v1 .news-v1-info li {

     float: right;
 }
 .stol-produktuebersicht.news-v1 .news-v1-in {
     background: #e4e4e4;
 }

 .stol-produktuebersicht .news-v1-in h3 {
     background-color: #717171;
     font-size: 16px;
     padding: 5px 15px 5px;
 }
 .stol-produktuebersicht .news-v1-in h3 a {
     color: #fff;
 }
 .stol-produktuebersicht.news-v1 .news-v1-info {
     margin-left: 0;
     margin-top: 10px;
     overflow: hidden;
     padding: 8px 10px;
     border-top: none;
 }
.stol-sans-serif   {
     font-family: "marydale",sans-serif;
     font-size: 22px;
     color: #a9abb0;
 }

 .call-action-v1-box .stol-sans-serif p {
     font-family: "marydale",sans-serif;
     font-size: 22px;
     color: #a9abb0;
 }
 /*
 .container-fluid  {
     margin: 0;
     padding: 0;
 }

 .container-fluid #c166 {
     background-color: #f1f1f5;

 }
*/
 #c166 p, #c166 h2 {
     color: #000;
     font-size: 18px;
 }
 #c166 p    {


 }
 #c166 h2    {

     font-size: 24px;
 }
#c177 {
    min-height: 600px;
}
#c175 {



}
 #c177 p, #c177 h2 {
     color: #fff;
     margin-top: 30px;

 }

 #c177 h2.title-v2:after {

     background: #fff;

 }


#c168 {
    padding: 50px 0;
}
